» Ubuntu » パッケージ

Error

two or more packages specified (man-db lucid-updates)